.siteHeader{
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 76px;
    background: url('svo_butcher_paper-min.jpg');
    z-index: 100;
    border-bottom: 1px solid #ededed;
}

.mk-grid {
    max-width: 960px;
}
.mk-grid {
    width: 100%;
    margin: 0 auto;
}

.siteLogo{
    float: left;
    width: 115px;
    height: 130px;
    margin-left: 22px;
    background-image: url('svo_banner_logo_shadow.png');
    background-repeat: no-repeat;
    background-size: contain;
    cursor: pointer;
}

.siteMenu{
    float: right;
    list-style: none;
    margin: 28px 0;
    padding-left: 0;
}

.siteMenu li{
    display: inline-block;
    color: #005432;
    font-size: 15px;
    font-weight: 700;
    padding-right: 26px !important;
    padding-left: 26px !important;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-family: 'Vollkorn', serif;
    cursor: pointer;
    -webkit-transition: color .5s; /* Safari */
    transition: color .2s;
}
.siteMenu li:hover{
    color: #fff;
}

.burgerMenu{
    cursor: pointer;
    float: right;
    width: 18px;
    cursor: pointer;
    margin: 26px;
    margin-right: 20px;
    display: none;
}
.burgerMenu div{
    background: #444;
    height: 3px;
    margin-bottom: 3px;
}

@media(max-width: 950px){
    .siteHeader{
        height: 68px;
    }

    .siteLogo{
        height: 68px;
        width: 68px;
        margin-left: 12px;
        background-image: url('svo_dk_logo_160.png');
    }
    .siteMenu{
        display: none;
    }
    .burgerMenu{
        display: block;
    }
}